Subject: [6lo] More feedback on draft-ietf-6lo-lowpan-mib-01 required

From: Ulrich Herberg <[email-masked]>
Date: Wed, 30 Apr 2014 07:36:41 -0700

Hi,

the WGLC of draft-ietf-6lo-lowpan-mib-01 has completed with only one
comment from Peter and otherwise no indication of support from the WG.
It is not possible from this outcome to determine consensus. I ask the
WG participants to express whether or not they support publication of
this document, and to send any other comments or feedback.

Best regards
Ulrich